$base_color: #0000ff;

$min-col-width: 6em;
$min-col-height: 8em;
$palette-col-number: 4;
$darken-variation: 10;
$lighten-variation: 10;
$font-base-color: #ffffff;
$font-family: "Helvetica Neue", sans-serif;
$font-size: 0.8rem;
$font-weight: 400;
